I just updated my R4i v1.4.1 to the 1.4.2 update.

Discussion in 'R4 DS' started by kerbonklin, Jun 21, 2011.

  1. kerbonklin
    OP

    Newcomer kerbonklin Newbie

    Joined:
    Jun 21, 2011
    Messages:
    1
    Country:
    United States
    I own a r4i SDHC v1.4.1 and applied the fwup142c.nds patch using the v1.40b kemel ON MY DSi. The update went smooth, 100% finished, no problems. When I restarted the DSi the flashcart showed the spongebob logo and loaded perfectly. Now, here's the thing. Is the DSi firmware supposed to still say 1.4.1u, and can I now safely update it to 1.4.2u? I'm doing this since I need access to the DSi shop for when they put Legend of Zelda 4 Swords up for download as part of the Zelda Anniversary event announced at E3. I CANT WAIT!!! =D ITS FREE TOO!!!! (Limited time offer when its released) (Available for DSi and 3DS ware shops, so you NEED the newest firmware)

    I reformatted my micro-SDHC before putting in v1.40b and applying the patch. However now my laptop wont read my SD card for whatever reason. It might be because my laptop needs some windows updates, or maybe it doesn't like my SD card adapter. (It stopped liking my usb card reader lol) Once it works ill transfer my games, test it on the current dsi 1.4.1 firmware, and my friends 1.4.2 firmware. I'll respond with my results.

    Please answer the questions I asked. Thanks =)

    EDIT: My SD card is working now. I putting in my games atm to test on v1.4.1u DSi firmware. More edits soon.
    EDIT 2: My games are working perfectly on 1.4.1u with the fwup142c.nds patch! The test on 1.4.2u firmware on my friends DSi will be sometime soon. If you can already confirm this, please say so. I will Edit again when I have my results.
     
  2. molh394

    Member molh394 GBAtemp Regular

    Joined:
    Dec 13, 2004
    Messages:
    209
    Country:
    Singapore
    Yes, you should be able to play games on a DSi with 1.4.2u firmware now, so it should be safe to update your DSi.
     

Share This Page